#t100 div.page_top{height:41px;width:940px;padding:0;}
#t100 div.page_top h1{float:left;padding-top:7px;font-size:28px;font-weight:normal !important;height:39px;width:656px;color:#990000;}
#t100 #t100_key_top{margin:3px 0;border-style:none;}
#t100 .bfgselect{position:absolute;top:7px;right:-10px;margin:0;line-height:27px;z-index:50;}
#t100 .bfgselect_head div div a{text-indent:0;}
#t100 .bfgselect_head div div a span{display:inline;float:left;position:relative;margin:6px 0 4px 13px;height:17px;width:22px;background-repeat:no-repeat;}
#t100 .bfgselect_head div div a span.icon_none{background-image:none !important;width:2px;}
#t100 td.bfgselect_content{padding:6px 0 10px 0;}
#t100 td#gl_content_mac.bfgselect_content{padding:7px 0 10px 0;}
#t100 td#gl_content_last{line-height:15px;padding:8px 0 0 0;}
#t100 .bfgselect ul.icon_genre_sm{margin-top:5px;padding-bottom:5px;}
#t100 .bfgselect ul.genrelist li,#t100 .bfgselect ul.genrelist a{font-size:12px;}
#t100 .bfgselect ul.genrelist li,#t100 .bfgselect ul.genrelist a.genre_sel{color:#000000 !important;text-decoration:none;}
#t100 #t100_table{border-collapse:collapse;width:940px;}
#t100 #t100_table th{text-align:center;background-color:#d7e9fe;color:#333333;font-weight:normal;padding:5px 8px;border-top:solid 2px #b3cedc;border-right:dotted 1px #b3cedc;white-space:nowrap;text-transform:uppercase;font-size:10px;}
#t100 #t100_table td{vertical-align:middle;text-align:center;height:40px;border-bottom:solid 1px #d7e9fe;border-right:dotted 1px #d7e9fe;padding:2px 5px;}
#t100 #t100_table td div.loading{display:block;float:none;margin:9px auto;padding-left:28px;}
#t100 tr.t100_last td{border-bottom-width:3px;}
#t100 #t100_table tr:hover{background-color:#ffffff;background:transparent url(../images/site/tables/cellbg_blue.jpg) bottom left repeat-x;}
#t100 th.t100_shift{border-right-style:none;background-color:#f4f4f4;}
#t100 #t100_table td.t100_shift{padding:0 23px 0 0;border-bottom:solid 1px white;border-right-style:none;font-size:14px;font-weight:bold;font-size:12px;text-align:right;white-space:nowrap;}
#t100 tr:hover td.t100_shift{background-image:none;background-color:#ffffff;}
#t100 tr.t100_last td.t100_shift{border-bottom-color:#f4f4f4;}
th.t100_rank{background-color:#ffef9d !important;border-right:solid 1px #d7e9fe !important;}
td.t100_rank{background-color:#ffffcc;border-right:solid 1px #eff6ff !important;font-size:20px;color:#333333;}
tr:hover td.t100_rank{background:#fa8300 url(../images/site/tables/cellbg_red.jpg) bottom left repeat-x;color:#ffffff;}
#t100 td.t100_game{text-align:left !important;font-size:12px;padding:10px !important;}
td.t100_game a img{float:left;margin-right:10px;}
td.t100_game_lg div{width:440px;}
td.t100_game_med div{width:460px;}
td.t100_game span{font-size:11px;}
td.t100_game span a{color:#000000;font-weight:normal;}
td.t100_game span a:hover{color:#008800;}
td.t100_weeks span{font-size:11px;color:#008800;}
#t100 th.t100_release,#t100 td.t100_release{border-right-style:none !important;white-space:nowrap;}
#t100 td a.icon_download_lg{margin:0 0 0 20px;padding:0;width:26px;height:27px;overflow:hidden;text-indent:-30000px;}
#t100 td span a{font-size:10px;}
#t100_key_bottom{margin:30px 0 5px 0;border-bottom-style:none;}
#t100_key_extra{width:900px;padding:0 10px 5px 31px;border-bottom:solid 1px #b3cedc;color:#666666;line-height:16px;font-size:11px;clear:both;text-align:left;}
body.mac div#t100 table#t100_table th{background-color:#e6e6e9;border-top:solid 2px #ceced6;border-right:dotted 1px #ceced6;}
body.mac div#t100 table#t100_table td{border-bottom:solid 1px #e3e7ed;border-right:dotted 1px #e3e7ed;}
body.mac div#t100 table#t100_table tr:hover{background:transparent url(../images/mac/s/tables/cellbg_gray.jpg) bottom left repeat-x;}
body.mac th.t100_rank{border-right:solid 1px #e3e7ed !important;}
body.mac td.t100_rank{border-right:solid 1px #e3e7ed !important;}
body.mac div#t100_key_extra{border-bottom:solid 1px #ceced6;}
body.mac div.bfgselect_active div#bfgselect{background:transparent url(../images/mac/s/boxes/shadowbox_edge_horizontal.png) top left repeat-x;}
body.mac div.bfgselect_active div#bfgselect div{background-image:url(../images/mac/s/boxes/genre_filter_box_l_active.png);}
body.mac div.bfgselect_active div#bfgselect div div{background-image:url(../images/mac/s/boxes/genre_filter_box_r_active.png);}
body.mac div#bfgselect_dropdown table td.bfgselect_content{border-top:solid 1px #e7e7e7;}
